body {
  font-size: 16px;
  line-height: 1.8;
  color: #6c757d;
  font-family:
    "Inter",
    -apple-system,
    BlinkMacSystemFont,
    "Segoe UI",
    "Roboto",
    "Oxygen",
    "Ubuntu",
    "Cantarell",
    "Fira Sans",
    "Droid Sans",
    "Helvetica Neue",
    sans-serif;
}

::-moz-selection {
  background: #36ffda;
}

::selection {
  background: #36ffda;
}

h1,
h2,
h3,
h4 {
  color: #000;
  font-family:
    "Inter",
    -apple-system,
    BlinkMacSystemFont,
    "Segoe UI",
    "Roboto",
    "Oxygen",
    "Ubuntu",
    "Cantarell",
    "Fira Sans",
    "Droid Sans",
    "Helvetica Neue",
    sans-serif;
}

h5 {
  color: #fff;
}

h2 {
  font-weight: normal;
  letter-spacing: normal;
  font-size: 26px;
}

a {
  -webkit-transition: 0.3s all ease;
  -o-transition: 0.3s all ease;
  transition: 0.3s all ease;
}

a:hover,
a:active,
a:focus {
  text-decoration: none;
  outline: none;
}

.my-navbar {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  padding: 35px 0;
  z-index: 99999;
}

.my-navbar .container-fluid {
  max-width: 100%;
}

.my-navbar .toggle-menu {
  z-index: 9999;
  position: relative;
  top: -13px;
  display: none;
}

@media (max-width: 767.98px) {
  .my-navbar .toggle-menu {
    display: block;
  }
}

.my-navbar .toggle-menu:active,
.my-navbar .toggle-menu:focus {
  outline: none;
}

.my-navbar .site-logo {
  position: relative;
  top: -10px;
  z-index: 9999;
}

.my-navbar .site-logo a {
  font-size: 30px;
  color: #000;
}

.my-navbar .my-menu {
  position: relative;
}

.my-navbar .my-menu ul {
  margin-bottom: 0;
}

.my-navbar .my-menu ul li {
  display: inline-block;
}

.my-navbar .my-menu ul li a {
  margin-right: 20px;
  color: #000;
  position: relative;
  padding-bottom: 5px;
  display: block;
  font-size: 16px;
  font-style: normal;
  font-weight: normal;
  letter-spacing: normal;
  line-height: normal;
  font-family:
    "Inter",
    -apple-system,
    BlinkMacSystemFont,
    "Segoe UI",
    "Roboto",
    "Oxygen",
    "Ubuntu",
    "Cantarell",
    "Fira Sans",
    "Droid Sans",
    "Helvetica Neue",
    sans-serif;
}

.my-navbar .my-menu ul li a:before {
  content: "";
  position: absolute;
  bottom: 0;
  height: 2px;
  width: 0;
  left: 0;
  background: #36ffda;
  -webkit-transition: 0.15s width ease;
  -o-transition: 0.15s width ease;
  transition: 0.15s width ease;
}

.my-navbar .my-menu ul li a:hover:before {
  width: 100%;
}

.my-navbar .my-menu ul li.active>a:before {
  width: 100%;
}

.my-navbar .my-menu ul li:last-child a {
  margin-right: 0;
}

@media (max-width: 767.98px) {
  .my-navbar .my-menu {
    position: fixed;
    width: 100%;
    background-color: #fff;
    top: 0;
    left: 0;
    margin: 0;
    text-align: left;
    height: 100vh;
    min-height: 400px;
    padding: 15px;
    display: none;
    padding-top: 100px;
    overflow-y: scroll;
  }

  .my-navbar .my-menu ul {
    margin-left: 40px;
  }

  .my-navbar .my-menu ul li {
    display: block;
    margin-bottom: 10px;
  }

  .my-navbar .my-menu ul li a {
    padding: 10px 0 2px 0;
    font-size: 18px;
    display: inline-block;
  }
}

@media (max-width: 767.98px) {
  .my-navbar .my-menu ul {
    margin-left: 0px;
  }
}

.my-navbar.navbar-light .site-logo a {
  color: #fff;
}

.my-navbar.navbar-light .hamburger .hamburger-inner,
.my-navbar.navbar-light .hamburger .hamburger-inner::before,
.my-navbar.navbar-light .hamburger .hamburger-inner::after {
  background-color: #fff;
}

.my-navbar.navbar-light .my-menu ul li a {
  color: #fff;
}

.menu-open .my-navbar {
  position: fixed;
  left: 0;
  top: 0;
}

@media (max-width: 767.98px) {
  .menu-open .site-logo a {
    color: #000 !important;
  }
}

.menu-open .navbar-light .hamburger .hamburger-inner,
.menu-open .navbar-light .hamburger .hamburger-inner::before,
.menu-open .navbar-light .hamburger .hamburger-inner::after {
  background-color: #000;
}

.menu-open .my-menu li {
  opacity: 0;
  visibility: hidden;
  margin-left: -10px;
  position: relative;
  -webkit-transition: 0.3s all ease-in-out;
  -o-transition: 0.3s all ease-in-out;
  transition: 0.3s all ease-in-out;
}

.menu-open .my-menu li.staggard {
  opacity: 1;
  visibility: visible;
  margin-left: 0px;
}

@media (max-width: 767.98px) {
  .menu-open .my-menu li a {
    color: #000 !important;
  }
}

.my-hero {
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
  position: relative;
  overflow: hidden;
}

.my-hero .lead {
  font-size: 28px;
}

@media (max-width: 991.98px) {
  .my-hero .lead {
    font-size: 20px;
  }
}

.my-hero .cover {
  position: absolute;
  display: block;
  width: 100%;
  height: 100%;
  z-index: -1;
}

.my-hero .cover img {
  position: absolute;
  display: block;
  min-width: 100%;
  min-height: 100%;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

.my-hero.overlay:before {
  content: "";
  position: absolute;
  background: rgba(0, 0, 0, 0.7);
  left: 0;
  top: 0;
  bottom: 0;
  right: 0;
}

.my-hero.overlay h1 {
  color: #fff;
}

.my-hero.overlay .lead {
  color: #fff;
  opacity: 0.5;
}

.my-hero,
.intro {
  height: 90vh;
  min-height: 700px;
}

.my-hero h1,
.intro h1 {
  color: #000;
  font-size: 60px;
  font-style: normal;
  font-weight: normal;
  letter-spacing: normal;
  line-height: normal;
  font-family:
    "Inter",
    -apple-system,
    BlinkMacSystemFont,
    "Segoe UI",
    "Roboto",
    "Oxygen",
    "Ubuntu",
    "Cantarell",
    "Fira Sans",
    "Droid Sans",
    "Helvetica Neue",
    sans-serif;
}

@media (max-width: 991.98px) {

  .my-hero h1,
  .intro h1 {
    font-size: 42px;
  }
}

.my-hero h2 {
  background: #ffffff;
}

@media (max-width: 991.98px) {
  .my-hero h2 {
    font-size: 20px;
  }
}

.sub {
  display: flex;
  margin-top: 1.5rem;
}

.my-portfolio-overlap {
  position: relative;
  margin-top: -100px;
}

@media (max-width: 991.98px) {
  .my-portfolio-overlap {
    margin-top: -50px;
  }
}

.container-fluid {
  padding-left: 0px;
  padding-right: 0px;
  max-width: 100%;
}

@media (max-width: 767.98px) {
  .container-fluid {
    padding-left: 15px;
    padding-right: 15px;
  }
}

.my-section {
  padding: 7em 0;
}

@media (max-width: 991.98px) {
  .my-section {
    padding: 3em 0;
  }
}

.my-section h2 {
  line-height: 1.5;
}

.my-cta {
  padding: 4em 0;
  display: block;
  background: #fff;
  position: relative;
}

.my-cta:before {
  content: "";
  position: absolute;
  height: 0px;
  bottom: 0;
  background: rgb(111, 123, 247);
  background: linear-gradient(0deg,
      rgba(111, 123, 247, 1) 0%,
      rgba(173, 255, 230, 1) 100%);
  width: 100%;
  left: 0;
  -webkit-transition: 0.3s all ease-out;
  -o-transition: 0.3s all ease-out;
  transition: 0.3s all ease-out;
}

.my-cta .cta-inner {
  display: block;
  text-align: center;
}

.my-cta span {
  display: block;
  position: absolute;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  -webkit-transition: 0.3s all ease;
  -o-transition: 0.3s all ease;
  transition: 0.3s all ease;
}

.my-cta .words-1 {
  opacity: 1;
  visibility: visible;
  top: 0;
}

.my-cta .words-2 {
  opacity: 0;
  visibility: hidden;
  top: 40px;
}

.my-cta h2 {
  font-weight: normal;
  margin-bottom: 0;
  color: rgb(13, 15, 15);
  position: relative;
  bottom: 0;
  -webkit-transition: 0.4s all ease;
  -o-transition: 0.4s all ease;
  transition: 0.4s all ease;
}

.my-cta:hover:before,
.my-cta:focus:before {
  height: 100%;
}

.my-cta:hover .words-1,
.my-cta:focus .words-1 {
  opacity: 0;
  visibility: hidden;
  top: -40px;
}

.my-cta:hover .words-2,
.my-cta:focus .words-2 {
  opacity: 1;
  visibility: visible;
  top: 0px;
  color: rgb(13, 15, 15);
}

.section-heading {
  font-size: 14px;
  color: #495057;
  margin-bottom: 30px;
  display: block;
  position: relative;
}

.section-heading:after {
  content: "";
  height: 2px;
  width: 30%;
  position: absolute;
  top: 50%;
  right: 0;
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
  background: #000;
}

.process,
.post {
  position: relative;
  float: left;
  width: 100%;
  margin-bottom: 30px;
}

.process figure,
.post figure {
  margin: 0;
  position: relative;
}

.process .process-hover,
.process .post-hover,
.post .process-hover,
.post .post-hover {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: #36ffda;
  visibility: hidden;
  opacity: 0;
  -webkit-transition: 0.3s all ease;
  -o-transition: 0.3s all ease;
  transition: 0.3s all ease;
}

.process .process-hover .process-hover-inner,
.process .process-hover .post-hover-inner,
.process .post-hover .process-hover-inner,
.process .post-hover .post-hover-inner,
.post .process-hover .process-hover-inner,
.post .process-hover .post-hover-inner,
.post .post-hover .process-hover-inner,
.post .post-hover .post-hover-inner {
  position: absolute;
  z-index: 99;
  left: 50%;
  top: 50%;
  visibility: hidden;
  opacity: 0;
  -webkit-transition: 0.3s all ease;
  -o-transition: 0.3s all ease;
  transition: 0.3s all ease;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  transition: 0.3s all ease;
  text-align: center;
}

.process .process-hover .process-hover-inner h2,
.process .process-hover .post-hover-inner h2,
.process .post-hover .process-hover-inner h2,
.process .post-hover .post-hover-inner h2,
.post .process-hover .process-hover-inner h2,
.post .process-hover .post-hover-inner h2,
.post .post-hover .process-hover-inner h2,
.post .post-hover .post-hover-inner h2 {
  color: #fff;
  font-size: 26px;
  line-height: 1.2;
  -webkit-transition: 0.3s all ease;
  -o-transition: 0.3s all ease;
  transition: 0.3s all ease;
  opacity: 0;
  visibility: hidden;
  position: relative;
  bottom: -30px;
}

.process .process-hover .process-hover-inner span,
.process .process-hover .post-hover-inner span,
.process .post-hover .process-hover-inner span,
.process .post-hover .post-hover-inner span,
.post .process-hover .process-hover-inner span,
.post .process-hover .post-hover-inner span,
.post .post-hover .process-hover-inner span,
.post .post-hover .post-hover-inner span {
  color: rgba(255, 255, 255, 0.8);
  opacity: 0;
  visibility: hidden;
  position: relative;
  bottom: -30px;
  -webkit-transition: 0.5s all ease;
  -o-transition: 0.5s all ease;
  transition: 0.5s all ease;
}

.process:hover .process-hover,
.process:hover .post-hover,
.process:focus .process-hover,
.process:focus .post-hover,
.post:hover .process-hover,
.post:hover .post-hover,
.post:focus .process-hover,
.post:focus .post-hover {
  visibility: visible;
  opacity: 1;
}

.process:hover .process-hover .process-hover-inner,
.process:hover .process-hover .post-hover-inner,
.process:hover .post-hover .process-hover-inner,
.process:hover .post-hover .post-hover-inner,
.process:focus .process-hover .process-hover-inner,
.process:focus .process-hover .post-hover-inner,
.process:focus .post-hover .process-hover-inner,
.process:focus .post-hover .post-hover-inner,
.post:hover .process-hover .process-hover-inner,
.post:hover .process-hover .post-hover-inner,
.post:hover .post-hover .process-hover-inner,
.post:hover .post-hover .post-hover-inner,
.post:focus .process-hover .process-hover-inner,
.post:focus .process-hover .post-hover-inner,
.post:focus .post-hover .process-hover-inner,
.post:focus .post-hover .post-hover-inner {
  visibility: visible;
  opacity: 1;
  -webkit-animation-delay: 10s;
  animation-delay: 10s;
}

.process:hover .process-hover .process-hover-inner h2,
.process:hover .process-hover .post-hover-inner h2,
.process:hover .post-hover .process-hover-inner h2,
.process:hover .post-hover .post-hover-inner h2,
.process:focus .process-hover .process-hover-inner h2,
.process:focus .process-hover .post-hover-inner h2,
.process:focus .post-hover .process-hover-inner h2,
.process:focus .post-hover .post-hover-inner h2,
.post:hover .process-hover .process-hover-inner h2,
.post:hover .process-hover .post-hover-inner h2,
.post:hover .post-hover .process-hover-inner h2,
.post:hover .post-hover .post-hover-inner h2,
.post:focus .process-hover .process-hover-inner h2,
.post:focus .process-hover .post-hover-inner h2,
.post:focus .post-hover .process-hover-inner h2,
.post:focus .post-hover .post-hover-inner h2 {
  opacity: 1;
  visibility: visible;
  bottom: 0px;
}

.process:hover .process-hover .process-hover-inner span,
.process:hover .process-hover .post-hover-inner span,
.process:hover .post-hover .process-hover-inner span,
.process:hover .post-hover .post-hover-inner span,
.process:focus .process-hover .process-hover-inner span,
.process:focus .process-hover .post-hover-inner span,
.process:focus .post-hover .process-hover-inner span,
.process:focus .post-hover .post-hover-inner span,
.post:hover .process-hover .process-hover-inner span,
.post:hover .process-hover .post-hover-inner span,
.post:hover .post-hover .process-hover-inner span,
.post:hover .post-hover .post-hover-inner span,
.post:focus .process-hover .process-hover-inner span,
.post:focus .process-hover .post-hover-inner span,
.post:focus .post-hover .process-hover-inner span,
.post:focus .post-hover .post-hover-inner span {
  bottom: 0;
  visibility: visible;
  opacity: 1;
}

.my-footer {
  padding: 4em 0;
  border-top: 1px solid #f4f4f4;
}

.my-footer .container-fluid {
  max-width: 100%;
}

.my-footer small {
  font-size: 12px;
}

.my-footer p:last-child {
  margin-bottom: 0;
}

.my-footer .footer-social {
  position: relative;
}

.my-footer .footer-social a {
  color: #1c1c1c;
  position: relative;
  -webkit-transition: 0.3s all ease;
  -o-transition: 0.3s all ease;
  transition: 0.3s all ease;
  margin-right: 20px;
  font-size: 13px;
  letter-spacing: 0.2em;
  color: #000;
  position: relative;
  padding-bottom: 5px;
  display: block;
}

.my-footer .footer-social a:hover,
.my-footer .footer-social a:focus {
  color: #36ffda;
  -webkit-transform: scale(1.7);
  -ms-transform: scale(1.7);
  transform: scale(1.7);
}

.card-link a:hover {
  color: #36ffda;
  -webkit-transform: scale(1.7);
  -ms-transform: scale(1.7);
  transform: scale(1.7);
}

.btn:hover,
.btn:focus,
.btn:active {
  outline: none;
  -webkit-box-shadow: none !important;
  box-shadow: none !important;
}

.form-control {
  height: 50px;
  background: rgb(246, 246, 246);
  border: none;
}

.form-control:active,
.form-control:focus {
  background: #6f7af720;
  outline: none;
  -webkit-box-shadow: none !important;
  box-shadow: none !important;
}

textarea.form-control {
  height: inherit;
}

.button {
  padding: 15px 40px;
  display: inline-block;
  font-size: 13px;
  letter-spacing: 0.2em;
  text-transform: uppercase;
  color: #fff;
  border-radius: 30px;
  border: none;
  -webkit-transition: 0.3s all ease;
  -o-transition: 0.3s all ease;
  transition: 0.3s all ease;
}

.button:hover,
.button:active,
.button:focus {
  outline: none;
}

.button.button--red {
  background: #131515;
}

.button.button--red:hover {
  text-decoration: none;
  color: fff;
  -webkit-box-shadow: 0 20px 20px -5px rgba(127, 127, 127, 0.5);
  box-shadow: 0 20px 20px -5px rgba(127, 127, 127, 0.5);
  background: rgb(58, 164, 152);
}

.my-media h3 {
  font-size: 18px;
  color: #36ffda;
}

.my-media .icon span {
  font-size: 40px;
  color: #ccc;
}

.case-detail {
  margin-bottom: 50px;
}

.case-detail .caption {
  display: block;
  text-transform: uppercase;
  font-size: 15px;
  color: #ccc;
}

.case-detail strong {
  font-weight: normal;
  color: #000;
}

#section10 {
  text-align: center;
}

#section10 a {
  position: relative;
  padding-top: 60px;
}

#section10 a span {
  position: absolute;
  top: 0;
  left: 50%;
  width: 30px;
  height: 50px;
  margin-left: -15px;
  border-radius: 50px;
  box-sizing: border-box;
}

#section10 a span::before {
  position: absolute;
  top: 10px;
  left: 50%;
  content: "";
  width: 10px;
  height: 10px;
  margin-left: -3px;
  background-color: #36ffda;
  border-radius: 100%;
  -webkit-animation: sdb10 2s infinite;
  animation: sdb10 2s infinite;
  box-sizing: border-box;
}

@-webkit-keyframes sdb10 {
  0% {
    -webkit-transform: translate(0, 0);
    opacity: 0;
  }

  40% {
    opacity: 1;
  }

  80% {
    -webkit-transform: translate(0, 40px);
    opacity: 0;
  }

  100% {
    opacity: 0;
  }
}

@keyframes sdb10 {
  0% {
    transform: translate(0, 0);
    opacity: 0;
  }

  40% {
    opacity: 1;
  }

  80% {
    transform: translate(0, 40px);
    opacity: 0;
  }

  100% {
    opacity: 0;
  }
}

.next {
  padding: 15px 40px;
  display: inline-block;
  position: absolute;
  font-size: 13px;
  letter-spacing: 0.2em;
  text-transform: uppercase;
  color: rgb(0, 0, 0);
  -webkit-transition: 0.3s all ease;
  -o-transition: 0.3s all ease;
  transition: 0.3s all ease;
}

.next:hover,
.next:active,
.next:focus {
  outline: none;
}

.next.next--red {
  background: #fff;
}

.next.next--red:hover {
  text-decoration: none;
  color: #36ffda;
  background: #fff;
}

@media (max-width: 767.98px) {
  .next {
    display: inline-block !important;
    position: relative;
  }
}

.pageclip-form__submit::after {
  border-color: #fff;
  border-left-color: #36ffda;
}

.form-group {
  position: relative;
}

.form-group .validation-error {
  right: 2px;
  top: 1px;

  color: rgb(255, 31, 80);
  font-size: 16px;
}

.grecaptcha-badge {
  visibility: collapse !important;
  display: none !important;
}

.container-background {
  background-color: #f5f5f5;
}


img {
  max-width: 100%;
  max-height: 100%;
  margin-bottom: 48px;

}

.process {
  position: relative;
  display: block;
  overflow: hidden;
}

.process figure img {
  width: 100%;
  height: auto;
  transition: transform 0.3s ease-in-out;
  border-radius: 16px;
  /* Added border-radius */
}

.process:hover figure img {
  transform: scale(1.1);
}

.process-hover {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  opacity: 0;
  background: rgba(0, 0, 0, 0.8);
  transition: opacity 0.3s ease-in-out;
}

.process:hover .process-hover {
  opacity: 1;
}

.process-hover-inner {
  text-align: center;
  color: #fff;
}